url-start-appstore: "https://itunes.apple.com/app/apple-store/id1228603182?pt=118344412&ct=Escape-Machine-City-Start&mt=8"
url-end-appstore: "https://itunes.apple.com/app/apple-store/id1228603182?pt=118344412&ct=Escape-Machine-City-End&mt=8"
url-start-googleplay: "https://play.google.com/store/apps/details?id=air.com.mescape.dreamcageescape&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-Start"
url-end-googleplay: "https://play.google.com/store/apps/details?id=air.com.mescape.dreamcageescape&referrer=utm_source%3Dlinks%26utm_campaign%3DEscape-Machine-City-End"
url-start-amazon: ""
url-end-amazon: ""

image-frontscreen: "front2.jpg"
image-endscreen: "end2.jpg"

image-promo: "promo2.jpg"

image-ad: ""
image-ad-level: ""
